Vulnerability CVE-2016-5649


Published: 2018-07-24

Description:
A vulnerability is in the 'BSW_cxttongr.htm' page of the Netgear DGN2200, version DGN2200-V1.0.0.50_7.0.50, and DGND3700, version DGND3700-V1.0.0.17_1.0.17, which can allow a remote attacker to access this page without any authentication. When processed, it exposes the admin password in clear text before it gets redirected to absw_vfysucc.cgia. An attacker can use this password to gain administrator access to the targeted router's web interface.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
Netgear DGN2200 / DGND3700 / WNDR4500 Information Disclosure
Mandar jadhav
05.01.2017
Med.
Netgear DGN2200 / DGND3700 Admin Password Disclosure
Social Engineeri...
01.05.2019

Type:

CWE-200

(Information Exposure)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Netgear -> Dgn2200 firmware 
Netgear -> Dgnd3700 firmware 

 References:
http://packetstormsecurity.com/files/152675/Netgear-DGN2200-DGND3700-Admin-Password-Disclosure.html
https://packetstormsecurity.com/files/140342/Netgear-DGN2200-DGND3700-WNDR4500-Information-Disclosure.html

Copyright 2020, cxsecurity.com

 

Back to Top